# -*- coding: utf-8 -*-

[axelero]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651301301"
PRODUCT=""
PROVIDER="Axelero"
USERNAME=""

[axelero_kombi]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651601601"
PRODUCT=""
PROVIDER="Axelero, Kombi csomag"
USERNAME=""

[datanet]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651351351"
PRODUCT=""
PROVIDER="Datanet általános"
USERNAME=""

[datanet_bekescsaba]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651366351"
PRODUCT=""
PROVIDER="Datanet, Békéscsaba"
USERNAME=""

[datanet_gold]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651351352"
PRODUCT=""
PROVIDER="Datanet, Budapest (Gold)"
USERNAME=""

[datanet_dunaujvaros]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651325777"
PRODUCT=""
PROVIDER="Datanet, Dunaújváros"
USERNAME=""

[datanet_oroshaza]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651368351"
PRODUCT=""
PROVIDER="Datanet, Orosháza"
USERNAME=""

[datanet_papa]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651389351"
PRODUCT=""
PROVIDER="Datanet, Pápa"
USERNAME=""

[datanet_salgotarjan]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651332351"
PRODUCT=""
PROVIDER="Datanet, Salgótarján"
USERNAME=""

[datanet_sarvar]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651395351"
PRODUCT=""
PROVIDER="Datanet, Sárvár"
USERNAME=""

[datanet_szeged]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651390487"
PRODUCT=""
PROVIDER="Datanet, Szeged"
USERNAME=""

[datanet_szigetszentmiklos]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651324100"
PRODUCT=""
PROVIDER="Datanet, Szigetszentmiklós"
USERNAME=""

[datanet_vac]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651327487"
PRODUCT=""
PROVIDER="Datanet, Vác"
USERNAME=""

[datanet_veszprem]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651388000"
PRODUCT=""
PROVIDER="Datanet, Veszprém"
USERNAME=""

[enternet]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651312312"
PRODUCT=""
PROVIDER="Enternet általános"
USERNAME=""

[enternet_bekescsaba]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651366312"
PRODUCT=""
PROVIDER="Enternet, Békéscsaba"
USERNAME=""

[enternet_oroshaza]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651368312"
PRODUCT=""
PROVIDER="Enternet, Orosháza"
USERNAME=""

[enternet_papa]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651389312"
PRODUCT=""
PROVIDER="Enternet, Pápa"
USERNAME=""

[enternet_salgotarjan]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651332312"
PRODUCT=""
PROVIDER="Enternet, Salgótarján"
USERNAME=""

[enternet_sarvar]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651395312"
PRODUCT=""
PROVIDER="Enternet, Sárvár"
USERNAME=""

[externet]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651301455"
PRODUCT=""
PROVIDER="Externet általános"
USERNAME=""

[externet_baja]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651379001"
PRODUCT=""
PROVIDER="Externet, Baja"
USERNAME=""

[externet_baja_isdn]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651379301"
PRODUCT=""
PROVIDER="Externet, Baja (ISDN)"
USERNAME=""

[externet_cegled]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0653313166"
PRODUCT=""
PROVIDER="Externet, Cegléd"
USERNAME=""

[externet_kiskoros_1]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651378001"
PRODUCT=""
PROVIDER="Externet, Kiskőrös 1."
USERNAME=""

[externet_kiskoros_2]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651378301"
PRODUCT=""
PROVIDER="Externet, Kiskőrös 2."
USERNAME=""

[externet_oroshaza]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651368665"
PRODUCT=""
PROVIDER="Externet, Orosháza"
USERNAME=""

[externet_szarvas]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651366665"
PRODUCT=""
PROVIDER="Externet, Szarvas"
USERNAME=""

[externet_szolnok]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0640414557"
PRODUCT=""
PROVIDER="Externet, Szolnok"
USERNAME=""

[freestart]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651302302"
PRODUCT=""
PROVIDER="Freestart"
USERNAME=""

[pgsm]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="9000340"
PRODUCT=""
PROVIDER="PannonGSM"
USERNAME=""

[psinet]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651310310"
PRODUCT=""
PROVIDER="PSINet"
USERNAME=""

[v_net incl]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651690690"
PRODUCT=""
PROVIDER="V-net (telefonkölts.tartalmaz)"
USERNAME=""

[v_net excl]
DSLSUPPORTED="no"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0651390390"
PRODUCT=""
PROVIDER="V-net (telefonkölts.nem tartalmaz)"
USERNAME=""
